Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui.sequence
Interface SequenceViewerListener

All Superinterfaces:
  EventListener

    public interface SequenceViewerListener

extends EventListener

Author:
  Matthew Pocock

Method Summary
`void` | `mouseClicked(SequenceViewerEvent sve)`
`void` | `mousePressed(SequenceViewerEvent sve)`
`void` | `mouseReleased(SequenceViewerEvent sve)`

Method Detail

### mouseClicked

    void mouseClicked(SequenceViewerEvent sve)

### mousePressed

    void mousePressed(SequenceViewerEvent sve)

### mouseReleased

    void mouseReleased(SequenceViewerEvent sve)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD